Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: bbPress 0.9.0.2 released

I get this error when I upgrade…

But I renamed the config file to bb-config-old.php… I even tried totally removing it, and it still says there is an old config file detected, but I’ve looked everywhere and there is not!

An old config.php file has been detected in your installation. You should remove it and run the installer again. You can use the same database connection details if you do.

Skip to toolbar